Bug 1860183 - objectweb-asm 8.0.1 is available
Summary: objectweb-asm 8.0.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: objectweb-asm
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1860184 1861723
TreeView+ depends on / blocked
 
Reported: 2020-07-23 22:42 UTC by Fabio Valentini
Modified: 2020-08-16 10:26 UTC (History)
5 users (show)

Fixed In Version: objectweb-asm-8.0.1-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 10:26:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2020-07-23 22:42:20 UTC
https://release-monitoring.org/project/7177/

Comment 1 Ben Cotton 2020-08-11 13:49:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 2 Fabio Valentini 2020-08-16 10:26:56 UTC
Built for f33+ to unblock other updates:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1593382
https://koji.fedoraproject.org/koji/buildinfo?buildID=1593382

(unblocks: byte-buddy 1.10.14, mockito 2.28.2, xbean 4.17, maven-dependency-analyzer 1.11.2)


Note You need to log in before you can comment on or make changes to this bug.